<EasyInstall>
    <Name>Remington 700 Scoped</Name>
    <Author>KINGKILLLAA</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata></Metadata>
    <Resources>
        <Resource>
	    <StreamingFiles>stream</StreamingFiles>
        </Resource>      
    </Resources>
</EasyInstall>